- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# ERect Struct Reference

`#include <aeffect.h>`

List of all members.

## Public Attributes
VstInt16 | top
| top coordinate
VstInt16 | left
| left coordinate
VstInt16 | bottom
| bottom coordinate
VstInt16 | right
| right coordinate

## Detailed Description

Structure used for effEditGetRect.

## Member Data Documentation

VstInt16 ERect::bottom

bottom coordinate

VstInt16 ERect::left

left coordinate

VstInt16 ERect::right

right coordinate

VstInt16 ERect::top

top coordinate

The documentation for this struct was generated from the following file:

- aeffect.h

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.